# Gimp.Layer.prototype.is_floating_sel

    function is_floating_sel(): Boolean {
        // Gjs wrapper for gimp_layer_is_floating_sel()
    }

Is the specified layer a floating selection?

This procedure returns whether the layer is a floating selection. Floating selections are special cases of layers which are attached to a specific drawable.

Returns

  TRUE if the layer is a floating selection.